#include <iostream>
using namespace std;
int maks(int x,int y){
int maksi;
     if(x>y)
        maksi=x;
    else
        maksi=y;
     return maksi;
}
int main(){
int A,B,C;
cin>>B>>C;
if(B+C>=256)
    A=0;
else
    A=256-maks(B,C);
cout<<A;
return 0;
}